[ovs-discuss] Current status of in-kernel openvswitch module (as of 3.18)

Alexey I. Froloff raorn at raorn.name
Thu Apr 16 15:40:12 UTC 2015


On Thu, Apr 16, 2015 at 08:06:19AM -0700, Ben Pfaff wrote:
> > On the other hand, latest OVS (2.3.1) doesn't work with 3.18
> > kernel, which we are trying to use.
> It should work.  Please report a bug.
I mean, 3.18 kernel is not supported by 2.3.1.  Datapath module
refuses to compile, saying it needs kernel 3.14 or less.

> > So, how stable is combination of OVS 2.3.1, kernel 3.18 and
> > in-kernel openvswitch module?  As I can see from the code, it
> > even supports GRE/VxLAN tunnels, which is good.  Our primary use
> > for Open vSwitch is OpenStack, if that matters.
> It should be stable,
OK, thank you.

-- 
Regards,    --
Sir Raorn.   --- https://plus.google.com/+AlexeyFroloff
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 473 bytes
Desc: not available
URL: <http://openvswitch.org/pipermail/ovs-discuss/attachments/20150416/ebe97f9f/attachment-0002.sig>


More information about the discuss mailing list